
/* ****************** 1칸 레이아웃  ****************** */

.layout_163502_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163502_ > div:after {content:''; display:block; clear:both;}
.layout_163502_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_163502_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_163504_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_163504_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_163504_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.gnb_163504_ li:first-child:before {display:none;}
.gnb_163504_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.gnb_163504_ li a:hover {text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_163505_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_163505_ > div:after {content:''; display:block; clear:both;}
.layout_163505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_163505_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_163508_ {position:relative; padding:0 80px; border-bottom:2px solid #00a5df;}
.logo_163508_ * {box-sizing:border-box;}
.logo_163508_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_163508_ h1 a {display:table-cell; height:85px; vertical-align:middle;}
.logo_163508_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_163508_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_163508_.use {display:block;}
.toggle_163508_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_163508_.on:before {color:#00a5df;}

.tel_163508_ {display:block; left:10px;}
.tel_163508_:before {content:'\e604'; color:#00a5df;}
#farmBoxTel {display:none;}

.toggleSearch_163508_ {left:45px;}
.toggleSearch_163508_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_163508_ {right:45px;}
.toggleGnb_163508_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_163508_ {right:10px;}
.toggleLnb_163508_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_163508_ {display:block;}

@media (min-width:1024px){
	.logo_163508_ {padding:0; border-bottom:none;}
	.toggle_163508_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_163508_ {padding:0; border-bottom:none;}
	.toggle_163508_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_163507_ {font-size:0;}
.lnb_163507_ * {box-sizing:border-box;}
.lnb_163507_ ul {margin:0; padding:0; list-style:none;}
.lnb_163507_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_163507_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_163507_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_163507_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
  
  /* 2017 - 05 - 18 추가소스 */
.dep1 li[data-toggle='submenu']{position:relative;}
.dep1 li[data-toggle='submenu']:before{content:''; position:absolute; top:15px; right:10px; width:0; height:0;border-width:5px; border-style:solid; border-color: #000000 transparent transparent transparent;z-index:1;}
.dep1 li[data-toggle='submenu'] > div{display:none;}
.lnb_163507_ .dep3{border-bottom:1px solid #e1e2e3;}
.lnb_163507_ .dep3 li > a{padding-left:40px;font-size:13px;}
.lnb_163507_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_163507_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_163507_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_163507_ .dep1 > li:hover {z-index:610;}
	.lnb_163507_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_163507_ .dep1 > li:hover > div {display:block;}
	.lnb_163507_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_163507_ .dep1 > li.on > a,
	.lnb_163507_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_163507_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_163507_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_163507_ .dep2 > li.on > a,
	.lnb_163507_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_163507_ .dep1 > li.has_sub:before,
	.lnb_163507_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_163507_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_163507_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_163507_ .dep1 > li.has_sub:hover:before,
	.lnb_163507_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_163507_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_163507_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_163507_ .dep1 > li:hover {z-index:610;}
	.lnb_163507_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #5da02c; background:#ffffff;
	}
	.lnb_163507_ .dep1 > li:hover > div {display:block;}
	.lnb_163507_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_163507_ .dep1 > li.on > a,
	.lnb_163507_ .dep1 > li:hover > a {color:#5da02c;}
	.lnb_163507_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_163507_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_163507_ .dep2 > li.on > a,
	.lnb_163507_ .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	/* dep1 triangle */
	.lnb_163507_ .dep1 > li.has_sub:before,
	.lnb_163507_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_163507_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #5da02c;}
	.lnb_163507_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_163507_ .dep1 > li.has_sub:hover:before,
	.lnb_163507_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_163509_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163509_ > div {}
.layout_163509_ > div:after {content:''; display:block; clear:both;}
.layout_163509_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_163509_ > div > .container_1 {width:25%;}
.layout_163509_ > div > .container_2 {width:50%;}
.layout_163509_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_163509_ > div > .container_1 { width:100%; }
	.layout_163509_ > div > .container_2 { width:100%; }
	.layout_163509_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_163509_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_163510_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_163510_ * {box-sizing:border-box;}
.img_163510_ a {display:block; text-decoration:none;}
.img_163510_ img {max-width:100%; vertical-align:top;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_163514_ {position:relative; padding:0 80px; border-bottom:2px solid #00a5df;}
.logo_163514_ * {box-sizing:border-box;}
.logo_163514_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_163514_ h1 a {display:table-cell; height:120px; vertical-align:middle;}
.logo_163514_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_163514_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_163514_.use {display:block;}
.toggle_163514_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_163514_.on:before {color:#00a5df;}

.tel_163514_ {display:block; left:10px;}
.tel_163514_:before {content:'\e604'; color:#00a5df;}
#farmBoxTel {display:none;}

.toggleSearch_163514_ {left:45px;}
.toggleSearch_163514_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_163514_ {right:45px;}
.toggleGnb_163514_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_163514_ {right:10px;}
.toggleLnb_163514_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_163514_ {display:block;}

@media (min-width:1024px){
	.logo_163514_ {padding:0; border-bottom:none;}
	.toggle_163514_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_163514_ {padding:0; border-bottom:none;}
	.toggle_163514_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_163512_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_163512_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163512_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 게시글 검색  ****************** */

.board_search_163525_ * {box-sizing:border-box;}
.board_search_163525_ form {border:none;}
.board_search_163525_ fieldset {position:relative; margin:0; padding:10px 76px 10px 10px; border:none;}
.board_search_163525_ legend {display:none;}
.board_search_163525_ input[type=text] {
	width:100%; height:30px; padding:0 10px;
	border:1px solid #ccc; background:transparent;
	font-size:12px; font-weight:bold; color:#444;
}
.board_search_163525_ input[type=submit] {
	position:absolute; right:10px; top:10px; width:60px; height:30px;
	border:1px solid #777777; background:#777777;
	font-size:12px; color:#fff;
}

/* ****************** 공백  ****************** */

.empty_line_163523_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_163523_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163523_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_163515_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163515_ > div:after {content:''; display:block; clear:both;}
.layout_163515_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_163515_ {min-width:1200px;}
}

/* ****************** 네비게이션 - 가로형 C (전체보기)  ****************** */

   @import url(//fonts.googleapis.com/earlyaccess/jejugothic.css);
#pm2-_163516_ {position:relative; z-index:10; background:#162A01;}
#pm2-_163516_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#pm2-_163516_ ul {margin:0; padding:0; list-style:none;}
#pm2-_163516_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;text-align:center;}
#pm2-_163516_ a > img {max-width:100%; vertical-align:top;}


#pm2-_163516_ .dep1 {position:relative; width:100%; margin:0 auto;}
#pm2-_163516_ .dep1  {display:table; table-layout:fixed; }
#pm2-_163516_ .dep1 > li:first-child {border-left:1px solid #244402;}
#pm2-_163516_ .dep1 > li {display:table-cell; background:#3d4b2f;opacity:0.9;border-right:1px solid #244402;}
#pm2-_163516_ .dep1 > li:hover {background:#162A01;border-bottom:1px solid #000;}
#pm2-_163516_ .dep1 > li > a {padding:17px 20px; background:#162A01; font-size:16px; color:#fff;}
#pm2-_163516_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_163516_ .dep1 > li.on > a,
#pm2-_163516_ .dep1 > li:hover > a {background:#162A01; color:#f4f4f2;font-weight:normal;border-top:1px solid #000;}
#pm2-_163516_ .dep1 > li > div {display:none; position:relative;}

#pm2-_163516_ .dep2 {padding:8px 0;}
#pm2-_163516_ .dep2 > li > a {padding:4px 20px; font-size:14px; color:#ffffff;}
#pm2-_163516_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_163516_ .dep2 > li.on > a,
#pm2-_163516_ .dep2 > li:hover > a {color:#ffffff; background:#0d1405;font-weight:normal; }

 #pm2-_163516_ .dep3 {padding:8px 0;}
#pm2-_163516_ .dep3 > li > a {padding:4px 20px; font-size:10px; color:#ffffff;}
#pm2-_163516_ .dep3 > li > a.bt_img {padding:0;}
#pm2-_163516_ .dep3 > li.on > a,
#pm2-_163516_ .dep3 > li:hover > a {color:#ffffff; background:#0d1405;font-weight:normal; } 
/* layer navigation */
#pm2-_163516_.layer {height:55px;}


/* ****************** 네비게이션 (비율형 A)  ****************** */

 
.lnb_163706_ {font-size:0;}
.lnb_163706_ * {box-sizing:border-box;}
.lnb_163706_ ul {margin:0; padding:0; list-style:none;}
.lnb_163706_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_163706_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:0px solid #111111; background:#252525; font-size:16px; color:#d7d7d7;
}
.lnb_163706_ .dep1  > li:first-child {border-left:1px solid #244402;}
.lnb_163706_ .dep1  > li {display:table-cell; background:;opacity:0.9;border-right:1px solid #244402;}
.lnb_163706_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:0px; height:0px; margin-top:-1px; background:#d7d7d7;
}
.lnb_163706_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:0px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_163706_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_163706_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_163706_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_163706_ .dep1 > li:hover {z-index:610;}
	.lnb_163706_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:0px solid #ffffff; background:#162A01;
	}
	.lnb_163706_ .dep1 > li:hover > div {display:block;}
	.lnb_163706_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_163706_ .dep1 > li.on > a,
	.lnb_163706_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_163706_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_163706_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#162A01; color:#d7d7d7;
	}
	.lnb_163706_ .dep2 > li.on > a,
	.lnb_163706_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_163706_ .dep1 > li.has_sub:before,
	.lnb_163706_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:0px;
		border-left:0px solid transparent; border-right:0px solid transparent;
	}
	.lnb_163706_ .dep1 > li.has_sub:before {bottom:0; border-bottom:0px solid #ffffff;}
	.lnb_163706_ .dep1 > li.has_sub:after {bottom:0px; border-bottom:0px solid #162A01;}
	.lnb_163706_ .dep1 > li.has_sub:hover:before,
	.lnb_163706_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_163706_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_163706_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_163706_ .dep1 > li:hover {z-index:610;}
	.lnb_163706_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #ffffff; background:#162A01;
	}
	.lnb_163706_ .dep1 > li:hover > div {display:block;}
	.lnb_163706_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_163706_ .dep1 > li.on > a,
	.lnb_163706_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_163706_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_163706_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#162A01; color:#d7d7d7;
	}
	.lnb_163706_ .dep2 > li.on > a,
	.lnb_163706_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}

	/* dep1 triangle */
	.lnb_163706_ .dep1 > li.has_sub:before,
	.lnb_163706_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_163706_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #ffffff;}
	.lnb_163706_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #162A01;}
	.lnb_163706_ .dep1 > li.has_sub:hover:before,
	.lnb_163706_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162590_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_162590_ > div:after {content:''; display:block; clear:both;}
.layout_162590_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162590_ {min-width:1200px;}
}

/* ****************** 백그라운드 메뉴  ****************** */

.pm-navigation_horizon3__14963_ {}
.pm-navigation_horizon3__14963_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_horizon3__14963_ a {display:block; text-decoration:none;}

.pm-navigation_horizon3__14963_ .dep1 {position:relative;text-align:center;font-size:0;}
.pm-navigation_horizon3__14963_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_horizon3__14963_ .dep1 > li {display:inline-block;font-size:16px;}
.pm-navigation_horizon3__14963_ .dep1 > li > a {padding:10px 5px; font-size:10px; font-weight:bold;color:#ffffff;}
.pm-navigation_horizon3__14963_ .dep1 > li.on > a,
.pm-navigation_horizon3__14963_ .dep1 > li:hover > a {background:url(/img_up/shop_pds/maeum/design/main/top_bg_02.gif); color:#80c6fa;}
.pm-navigation_horizon3__14963_ .dep1 > li > div {display:none; overflow:hidden; position:absolute; text-align:left;}
.pm-navigation_horizon3__14963_ .dep1 > li:hover > div {display:block; background:red;}

.pm-navigation_horizon3__14963_ .dep2 {display:inline-block; padding:1px 4px; background:#8199CB; vertical-align:top; white-space:nowrap;}
.pm-navigation_horizon3__14963_ .dep2 > li {display:inline-block; font-size:0;}
.pm-navigation_horizon3__14963_ .dep2 > li > a {display:block; padding:2px 10px; font-size:11px; color:#fff;}
.pm-navigation_horizon3__14963_ .dep2 > li.on > a,
.pm-navigation_horizon3__14963_ .dep2 > li:hover > a {color:#000; text-decoration:underline;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_163517_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163517_ > div:after {content:''; display:block; clear:both;}
.layout_163517_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_163517_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_163518_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_163518_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_163518_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_163518_ li:first-child:before {display:none;}
.fnb_163518_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff; text-decoration:none;}
.fnb_163518_ li a:hover {text-decoration:underline;}
.fnb_163518_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 2칸 레이아웃  ****************** */

.layout_163519_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_163519_ > div {}
.layout_163519_ > div:after {content:''; display:block; clear:both;}
.layout_163519_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_163519_ > div > .container_1 {width:33.333333333333%;}
.layout_163519_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_163519_ > div > .container_1 { width:100%; }
	.layout_163519_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_163519_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_163521_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_163521_ * {box-sizing:border-box;}
.img_163521_ a {display:block; text-decoration:none;}
.img_163521_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_163520_ {padding:0 10px;}
.footer_info_163520_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_163520_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_163520_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_163520_ li:first-child {padding-left:0;}
.footer_info_163520_ li:first-child:before {display:none;}
.footer_info_163520_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
